## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Wed, 18 July 2018 14:00:26 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

SUBDIRS = src etc test scripts doc

desktopdir = ${datadir}/applications
desktop_DATA = @PACKAGE_DESKTOP@
dist_pkgdata_DATA = @PACKAGE_ICON@
dist_noinst_DATA = ax_check_qt.m4 bootstrap.sh				\
                   resolve-rpmbuilddeps.sh autogen.sh			\
                   ax_cxx_compile_stdcxx.m4 build-in-docker.sh		\
                   build-resource-file.sh ax_init_standard_project.m4	\
                   mac-create-app-bundle.sh resolve-debbuilddeps.sh	\
                   dependency-graph.sh template.sh sql-to-dot.sed
dist_doc_DATA = AUTHORS NEWS README.md COPYING INSTALL ChangeLog

README: README.md
	cp README.md README

CLEANFILES = README
MAINTAINERCLEANFILES = makefile.in
